<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta content="description" name="description">
    <meta name="google" content="notranslate" />
    <meta name="msapplication-tap-highlight" content="no">
    <meta content="FOSSNSS" name="author">
    <link href="assets/images/favicon.png" rel="icon">
    <link href="assets/css/main.css" rel="stylesheet">
    <title>About Free Software Directory - FOSSNSS</title>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default active">
        <div class="container">
          <div class="navbar-header">
            <button
              type="button"
              class="navbar-toggle collapsed"
              data-toggle="collapse"
              data-target="#navbar-collapse"
              aria-expanded="false"
            >
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="./index.html" title="">
              Free Software Directory
            </a>
          </div>

          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="index.html" title="">Home</a></li>
              <li><a href="about.html" title=""><b>About</b></a></li>
              <li>
                <a
                  href="https://fossnss.org"
                  title="FOSSNSS"
                  target="_blank"
                >
                  FOSSNSS
                </a>
              </li>
              <li>
                <p>
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="btn btn-default navbar-btn"
                    title="Source Code"
                    target="_blank">Source</a>
                </p>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <div class="section-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-md-8 col-md-offset-2">
            <h1 class="text-center">About</h1>
            <p>
              <b>Free Software Directory</b> project is created as a part of the one-day git workshop <b>Codesync: Git Gathering</b> on 1st December, 2023, conducted by FOSSNSS, NSS College of Engineering, Palakkad.
            </p>
            <p>
              For more details about FOSSNSS and associated activities, see the official website <a href="https://fossnss.org">fossnss.org</a>.
            </p>
            <div class="section-container-spacer">
              <img src="assets/images/fossnss_git_workshop_20231201.jpg" alt="" class="img-responsive reveal-content" data-action="zoom">
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer-container white-text-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <h3>Free Software Directory</h3>
            <div class="row">
              <div class="col-xs-12 col-sm-7">
                <p><small>Made with ❤️ by FOSSSNSS, NSS College of Engineering, Palakkad.</a></small>
                </p>
              </div>
              <div class="col-xs-12 col-sm-5">
                <p class="text-right">
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="social-round-icon white-round-icon fa-icon"
                    title="Source Code"
                  >
                    <i class="fa fa-gitlab" aria-hidden="true"></i>
                  </a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script>
      document.addEventListener("DOMContentLoaded", function (event) {
        navActivePage();
        scrollRevelation('.reveal');
      });
    </script>
    <script type="text/javascript" src="assets/js/main.js"></script>
  </body>
</html>
